IEC 61850 Certificate - IEC 61850 Certificate #2231

VAMP257 [Schneider Electric - Vamp Oy]

07/08/2021 04:29 PM

- Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

Schneider Electric - Vamp Oy

Yrittajankatu, 15
P.O. Box 810
65101 - Vaasa
Finland

VAMP257
Serial Number: 034852

10.131

2.3

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Time
Synchronization (B13), Unbuffered
Reporting (B5)

kathy.ellis
09/07/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

74104491-MOC/INC 13-2744

E192CE2EAC3978F7C378CFD306E286
6D108643C4DDD723846369E7A07237
A30A

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:29 PM - Herbert Falk
- File 13-2744_VAMP257_Certificate.pdf added

#2 - 07/09/2021 09:17 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
